@import url('https://fonts.googleapis.com/css?family=Open+Sans');

$phone: "only screen and (max-width : 640px)";

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

hr {
    background-color: #bbb;
    border: none;
    height: 1px;
    margin: 10px 0;
}

h1 {
    font-size: 20px;
    display: inline-block;
    margin-right: 20px;
}

h2 {
    font-size: 18px;
}

.hidden {
    display: none;
}